import AppForm from '../app-components/Form/AppForm';

Vue.component('qc-department-form', {
    mixins: [AppForm],
    data: function() {
        return {
            form: {
                key:  '' ,
                value:  '' ,
                status:  false ,
                
            }
        }
    }

});